<!-- Authorization authority certificate with a rectangular region restriction
     with a square centered at base point and having a side length of 20km
-->
<certificate name="CERT_TS_C_AA">
	<version>2</version>
	<signer type="digest" name="CERT_TEST_ROOT"/>
	<subject type="AA" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="4" confidence="0"/>
		</attribute>
		<!-- its_aid_list -->
		<attribute type="its_aid_list">
			<aid value="CAM"/>  <!--CAM-->
			<aid value="DENM"/>  <!--DENM-->
			<aid value="SPAT"/> <!-- TLM / SPAT -->
			<aid value="MAP"/> <!-- RLT / MAP-->
			<aid value="IVI"/> <!-- IVI -->
			<aid value="TLC"/> <!-- TLC -->
			<aid value="GN-MGMT"/> <!-- GN-MGMT -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<rectangle>
				<location latitude="+10km" longitude="-10km"/>
				<location latitude="-10km" longitude="+10km"/>
			</rectangle>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
